body {
    font-family: 'Open Sans', sans-serif !important;
}
::-webkit-input-placeholder {
  color: #000;
}
::-moz-placeholder {
  color: #000;
}
:-ms-input-placeholder {
  color: #000;
}
:-moz-placeholder {
  color: #000;
}
body a:visited{
    color: #225832;
}
/* Header , Footer and Common CSS for all page */
/* === COMMON ==== */
a{
    transition: all 0.3s;
}
i , em {
    color:#fff;
}
.page-main {
    padding-top: 20px;
    max-width: 1200px !important;
}
.fullscreen-blackout.active {
    background-color: #777;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    opacity: .65;
    z-index: 800;
    display: block;
    bottom: 0;
    right: 0;
}
.minicart-wrapper.active .block-minicart {
    z-index: 999;
}
/* === FOOTER ==== */
.container {
    max-width: 1200px !important;
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}
.footer .footer-middle {
    position: relative;
    background: #174924 url('../images/footer/top_bg.jpg') no-repeat scroll center top;
    color: #777;
    padding: 40px 0;
    font-size: 13px;
    padding-top: 8%;
    width: 100%;
    background-size: 100%;
}
.footer-middle::before {
    background: rgba(0, 0, 0, 0) url('../images/footer/before_babo.png') no-repeat scroll left center;
    content: "";
    display: block;
    position: absolute;
    width: 143px;
    height: 263px;
    bottom: 0;
}
.footer-middle::after {
    background: rgba(0, 0, 0, 0) url('../images/footer/after_babo.png') no-repeat scroll left center;
    content: "";
    display: inline-block;
    position: absolute;
    width: 165px;
    height: 249px;
    right: 0;
    bottom: 0;
}
.col-sm-3-all {
    width: 25%;
    float: left;
    padding: 0 15px;
}
.footer-middle .row-con {
    display: table;
    position: relative;
    z-index: 1;
    width: calc(100% + 30px);
    margin: 0 -15px;
}
.footer-middle ul.contact-info {
    padding-left: 0;
}

.footer-middle .block {
    text-align: left;
    line-height: 1.5;
    border: 0;
    margin: 0;
    background-color: transparent;
    float: none;
    width: auto;
}
.footer-middle .block .block-title {
    margin-bottom: 20px;
}
.footer-middle .block .block-title strong {
    line-height: inherit;
    text-transform: none;
    color: #fff;
    font-weight: 700;
    padding: 12px 0 0 0;
    font-size: 16px;
    display: block;
}
.footer .block .block-content {
    padding: 0 0 0 5px;
}
.footer-middle ul.links {
    padding: 0;
    margin-top: -5px;
    margin-bottom: 0;
}
.footer-middle ul.links li {
    position: relative;
    line-height: 1;
    display: block;
    margin: 0;
}
.footer-middle ul.links li a {
    color: #ffffff;
    font-size: 13px;
    font-weight: normal;
    line-height: 25px;
    text-transform: capitalize;
}
.footer-middle ul.links li a:before {
    content: "\f054";
    font-size: 10px;
    font-family: FontAwesome;
    margin: 0 10px 0 0;
}
.footer-middle ul {
    padding: 0;
    list-style: none;
    margin: 0;
    padding-left:0;
}
.footer-middle .contact-info li:first-child {
    padding-top: 0;
}
.footer-middle .contact-info li {
    padding: 5px 0;
    margin: 0;
}
.footer-middle .contact-info i {
    display: inline-block;
    vertical-align: top;
    font-size: 14px;
    line-height: 18px;
}
.footer-middle ul.links li a:hover {
    text-decoration: none;
    color: #ccc;
}
.icon-location:before {
    content: '\e826';
}
.footer-middle .contact-info p {
    display: inline-block;
    vertical-align: top;
    margin: 0;
}
.footer-middle p {
    color: #fff;
}
.footer-middle .contact-info p a {
    font-weight: 600;
    color: #fff;
}
.footer-bottom {
    float: left;
    width: 100%;
    padding: 18px 0;
    line-height: 45px;
    background-color: #f2f2f2;
}
.footer .social-icons {
    float: right;
}
.footer .social-icons a {
    background: url('../images/footer/social-icons-sprite.png') 0 0 no-repeat;
    width: 30px;
    height: 30px;
    background-color: transparent;
    display: inline-block;
    text-indent: -9999px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    margin-left: 10px;
    line-height: 30px;
     border-radius: 50%;
    -webkit-filter: invert(49%);
    filter: invert(49%);
}
.social-icons a:hover{
    background: url('../images/footer/social-icons-hover-sprite.png') 0 0 no-repeat;
}
.footer .social-icons a:hover {
    -webkit-filter: invert(0%);
    filter: invert(0%);
}
.footer .social-icons a.icon1-class:hover {
    background-color: #3c599b;
} 
.footer .social-icons a.icon2-class:hover {
    background-color: #1ca8e3;
}
.footer-bottom address {
    color: #9f9f9f;
    float: left;
    font-size: 11px;
    line-height: 40px;
}
.footer-bottom address a {
    color: #9f9f9f;
    font-size: 11px;
}
footer.page-footer {
    padding-bottom: 0;
}
.footer-bottom p {
    line-height: 1.5;
}
.totop {
    position: fixed;
    right: 15px;
    width: 40px;
    z-index: 9999;
    bottom: 0;
    background-color: #404040;
    font-size: 16px;
    color: #fff;
    text-align: center;
    padding: 11px 0;
    border-radius: 5px 5px 0 0;
}
.totop:hover, .totop:visited, .totop:focus {
    color: #fff;
}

@media only screen and (max-width: 768px){ 
    .col-sm-3-all {width: 100%;}
    .footer-middle::before{background: none;}
    .footer-middle::after{background: none;}
    .footer-middle .block-content {margin-top: 0;margin-bottom: 20px;padding-left: 15px;}
}

/* === Header ==== */

.important-message {
    padding: 7px;
    text-align: center;
    background-color: #e4cc96;
    font-size: 13px;
    color: #333;
}
.page-wrapper .page-header .panel.wrapper {
    border-bottom: 0;
    background-color: #0e3b1a;
}
.page-wrapper .page-header {
    background: #174924;
}
.freeDeliveryHeader em {
    color: #333;
    margin-right: 6px;
}
.freeDeliveryHeader{
    text-align: center;
    font-weight: 600;
    background: #fff;
    border-bottom: 1px solid #ddd;
    padding: 7px;
    font-size: 13px;
}
.header .minicart-wrapper .action.showcart:before {
    content: '';
}
i.fa-shopping-basket {
    font-size: 20px;
    margin-right: 7px;
    vertical-align: text-top;
    display: inline-block;
}
.countnum:before{
    margin-right: -3px;
}
.countnum:after{
    margin-left: -3px;
}
.countnum.empty:before,.countnum.empty:after{
    margin: 0;
}
.page-wrapper .sw-megamenu.navigation li.level0.fullwidth .submenu .subchildmenu.columns8 .subchildmenu {
    display: none;
}
@media only screen and (min-width: 769px){
    .page-wrapper .page-header .header.panel {max-width: 1200px;padding-right: 15px;padding-left: 15px;}
    .page-wrapper .header.content {padding: 30px 15px;position: relative;max-width: 1200px;}
    .logocs .logo {margin: 0;max-width: 100%;}
    .logocs {float: left;width: 175px;position: absolute;top: 20px;z-index: 300;margin-right: 20px;}
    .page-header .block-search input {height: 45px;padding-left: 20px;border: 0;font-size: 13px;}
    .page-header .block-search{width: 550px;float: left;padding-left: 220px;margin-right: 20px;margin-top: 5px;}
    .block-search .action.search[disabled] {opacity: 1 !important;}
    .page-header .block-search .action.search:before{color: #777;font-weight: 600;font-size: 20px;line-height: 46px;}
    .headerContact {font-size: 15px;color: #fff;font-weight: 500;line-height: 20px;float: left;padding: 10px;}
    .headerContact em, .headerContact i {margin-right: 6px;}
    .page-wrapper .nav-sections {margin-bottom: 0;background: #fff;border-bottom: 4px solid #a2a2a2;}
    .page-header .minicart-wrapper .action.showcart .counter.qty.empty{display:inline-block;}
    .page-header .minicart-wrapper .action .text {position: relative;color: #fff;}
    .sw-megamenu.navigation>ul {padding-left: 210px;position: relative;}
    .page-header .navigation {background: #fff;max-width: 1200px;}
    .sw-megamenu.navigation li.level0>.level-top{font-size: 14px;text-transform: none;padding: 6px 18px;font-weight: 600;color: #222;}
    .page-header .minicart-wrapper .action.showcart .counter.qty {background: initial;margin: 0;overflow: initial;padding-left: 1px;padding-right: 2px;}
    .header .minicart-wrapper {margin-left: 0;background: #225832;padding: 18px;padding-left: 16px;}
    .header .minicart-wrapper .action.showcart{color: #fff;font-size: 15px;font-weight: 600;}
    ul.header.links a {padding: 8px 0;padding-left: 10px;font-size:13px;letter-spacing: 0.3px;}
    .size-header img {position: absolute;left: 0;top: 2px;}
    .header.panel>.header.links {position: relative;}
    .header.links i.fa.fa-heart {padding-right: 6px;color: #B04D4D;}
    .link.wishlist .counter {color: #fff;}
    span.menu_sub_title {font-weight: 700;color: #174924;display: block;text-transform: uppercase;font-size: 14px;margin-bottom: 5px;margin-top: 10px;}
    .navigation .container {max-width: 100%;padding: 0;}
    .sections .sw-megamenu.navigation li.level0 .col-md-4 {border-right: 1px solid #ddd;padding: 0 20px;}
    .sw-megamenu.navigation li.level0.fullwidth>.submenu {padding: 0;}
    .sections .sw-megamenu.navigation li.level0.fullwidth .submenu .menu-left-block a {padding: 0;}
    .menu-left-block .cf li {float: left;width: 50%;}
    .menu-left-block .cf li:nth-child(3) {clear: left;}
    .navigation .menu-left-block .cf li {padding-right: 5px;padding-bottom: 10px;}
    .sections .sw-megamenu.navigation li.level0.fullwidth>.submenu {padding: 20px 0 10px 0;}
    .sections .sw-megamenu.navigation ul.subchildmenu.col-md-8.columns8 {padding-left: 15px;padding-right: 15px;}
    .page-wrapper .sw-megamenu.navigation .subchildmenu.mega-columns>li {padding: 0;float: left;width: 33.33%;}
    .page-wrapper .sw-megamenu.navigation li.level0.fullwidth .submenu li.level1>a {padding: 5px 0;margin: 0;text-transform: capitalize;font-weight: 400;font-size: 13px;}
    .page-wrapper .sw-megamenu.navigation li.level0.fullwidth {border-right: 1px solid #eee;margin: 0;}
    .page-wrapper .sw-megamenu.navigation li.level0.fullwidth:hover {background: #e3e3e3;}
    .page-wrapper .sw-megamenu.navigation li.level0.fullwidth .submenu .columns5 li.level1>a {font-weight: 700;color: #174924;display: block;text-transform: uppercase;font-size: 14px;margin-top: 10px;}
    .page-wrapper .sw-megamenu.navigation li.level0.fullwidth .submenu .columns5 li.level1 {padding: 20px;padding-top: 0;min-height: 260px;border-right: 1px solid #ddd;}
    .page-wrapper .sw-megamenu.navigation li.level0.fullwidth .submenu a {padding: 5px 0px;font-size: 13px;}
    .page-wrapper .sw-megamenu.navigation li.level0.fullwidth .submenu .subchildmenu .subchildmenu {padding-top: 0;}
    .page-wrapper .sw-megamenu.navigation li.level0.fullwidth .submenu .subchildmenu a.view_all_link {color: #CF5050;}
    .page-wrapper .sw-megamenu.navigation li.level0.fullwidth .submenu .subchildmenu a:hover {color: #225832;}
    .sections .sw-megamenu.navigation li.level0 .col-md-4 ul.parent_category_list {padding-left: 0;}
    .sections .sw-megamenu.navigation li.level0 .col-md-4 ul.parent_category_list li {padding: 3px 0;}
    .menusub{margin:0;}
    nav.navigation.sw-megamenu.mobile {display: none;}
}
@media only screen and (max-width: 1024px){
    .page-header .block-search{width: 480px;padding-left: 200px;}
    .header .minicart-wrapper{padding: 15px;}
}
@media only screen and (max-width: 991px){
    .page-header .minicart-wrapper .action .text, .minicart-wrapper .action.showcart .counter-number span.line, .minicart-wrapper .action.showcart .counter-number span.price {display: none;}
    i.fa-shopping-basket {margin: 0;}
    .header .minicart-wrapper{background: initial;}
    .headerContact{font-size: 14px;}
    .page-header .block-search input {height: 42px;}
    .page-header .block-search .action.search:before{line-height: 42px;}
    .page-header .block-search{width: 445px;    margin-right: 20px;}
    .sw-megamenu.navigation li.level0>.level-top{font-size: 13px;padding: 4px 14px;}
}
@media only screen and (max-width: 768px){
    .headerContact {display: none;}
    .header.content {text-align: center;position: relative;order: 2;padding: 0;height: 54px;}
    .logocs a.logo {float: none;margin: 0;}
    .logocs .logo img {display: initial;width: 80px;height: 67px;position: relative;top: 10px;}
    .nav-toggle:before {color: #fff;font-size: 25px;font-weight: 600;}
    .minicart-wrapper {margin-top: 0;position: absolute;top: 9px;right: 20px;}
    .page-wrapper .page-header {display:grid;margin-bottom: 65px;}
    .freeDeliveryHeader {order: 1;}
    .header .minicart-wrapper {padding: 0;}
    .page-header .block-search input {left: 0;width: calc(100% - 24px);margin: 12px 12px;margin-top: 0;}
    .page-header .block-search .label {display: none;}
    .page-header .block-search{margin: 0;}
    .block-search .label.active+.control input{position: absolute;}
    .page-header .block-search input:focus {box-shadow: none;}
    .page-header .block-search .control{border-top: 0;margin: 0;}
    .logocs .nav-toggle{display: none;}
    .action.nav-toggle {top: 10px;font-size: 20px;}
    .nav-toggle>span {position: relative;display: inline-table;color: #fff;text-transform: uppercase;padding-left: 7px;font-size: 17px;font-weight: 500;}
    .nav-toggle:hover:before {color: #fff;}
    .minicart-wrapper .action.showcart .counter.qty.empty {display: inline-block;}
    .minicart-wrapper .action.showcart .counter.qty {min-width: 30px;line-height: 30px;height: 30px;border-radius: 30px;font-size: 16px;background: #225832;display: inline-block;margin-left: 6px;}
    .countnum:before{content: '';}
    .countnum:after{content: '';}
    i.fa-shopping-basket {position: relative;top: -11px;}
    .block-search .action.search{display: inline-block;background-image: none;background: none;-moz-box-sizing: content-box;border: 0; box-shadow: none;line-height: inherit;margin: 0;padding: 0;text-decoration: none;text-shadow: none;font-weight: 400;position: absolute;right: 26px;z-index: 1;}
    .block-search .action.search:before{-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;font-size: 16px;line-height: 32px;color: #b04d4d;content: '\e615';font-family: 'luma-icons';margin: 0;vertical-align: top;display: inline-block;font-weight: normal;overflow: hidden;speak: none;text-align: center;}
    .block-search .action.search span{display:none;}
    .page-header .block-search {width: 100%;}
    nav.navigation.sw-megamenu {display: none;}
    nav.navigation.sw-megamenu.mobile {display: block;}
    .page-header .nav-sections {background: #f4f4f4;}
    .page-header .navigation a {border-bottom: 1px solid #ddd;font-size: 14px;font-weight: 600;}
    .page-header .navigation {background: transparent;}
    .page-header .navigation .level0 {border-top: 0;}
    .page-header .navigation li.level0:last-child {border-bottom: 0;}
    nav.navigation.sw-megamenu.mobile ul {background-color: #fff;padding-left: 0;}
    nav.navigation.sw-megamenu ul.mobile_menu_footer_block.sw-mobile-menu {background-color: #f4f4f4;}
    .sw-megamenu.navigation li.level0>.level-top {height: 50px;line-height: 50px;padding: 0 14px;font-weight: 600;font-size: 15px;color: #333;text-transform: capitalize;}
}

/* minicart */
.cart-title {
    background: #225832;
    color: #fff;
    font-size: 17px;
    text-align: left;
    font-weight: 700;
    padding: 9px 0 10px 15px;
    display: block;
}
.page-wrapper .minicart-wrapper .block-minicart {
    padding: 0;
    margin: 0;
    border: 0;
    right:0;
    width: 350px;
}
.page-wrapper .minicart-wrapper .block-minicart .block-content {
    padding: 15px 20px;
}
.page-wrapper .minicart-wrapper .action.close:before {
    color: #fff;
    vertical-align: middle;
    font-size: 18px;
    font-weight: 400;
    line-height: 44px;
    content: "\f00d";
    font-family: FontAwesome;
}
.minicart-wrapper .action.close {
    color: #fff !important;
    opacity: 1;
    width: 38px;
    height: 44px;
    background: #000;
}
.minicart-wrapper .action.close:hover, .minicart-wrapper .action.close:focus {
    background: #000;
    box-shadow: unset;
    outline: none;
}
.minicart-wrapper .block-minicart:before, .minicart-wrapper .block-minicart:after {
    border-color: transparent transparent #225832 transparent;
    right: 93px;
}
.minicart-wrapper .subtotal-content {
    font-size: 15px;
    color: #444444;
    font-weight: 700;
    background: #e0eae3;
    padding: 10px 15px;
    text-align: center;
}
.block-minicart .subtotal-content .subtotal {
    display: inline-flex;
    font-size: 16px;margin:0;
}
.block-minicart .subtotal-content span.price-wrapper .price {
    font-size: 16px !important;
    padding-left: 6px;
}
.action-content .actions {
    float: left;
    width: 48.4%;
}
.action-content a.action.viewcart, .action-content .action.primary {
    background: #b04d4d none repeat scroll 0 0;
    border-radius: 4px;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0.3px;
    line-height: 26px;
    float: left;
    margin: 0;
    text-transform: uppercase;
    width: 100%;
    text-align: center;
    padding: 7px 0 !important;
    border: 0;
}
.action-content .action.primary:hover, .action-content .action.primary:focus {
    background: #b04d4d none repeat scroll 0 0;
    outline: unset;
    border: 0;
}
.action-content a.action.viewcart:hover {
    text-decoration: none;
}
.action-content {
    padding: 12px;
    float: left;
    width: 100%;
}
.action-content .actions.checkout {
    float: right;
}
.block-minicart .subtitle.empty {
    padding: 0;
    font-size: 13px;
    font-weight: 400;
}
.minicart-wrapper .minicart-items-wrapper {
    border: 0;
}
.minicart-wrapper .minicart-items-wrapper .product-item-name>a {
    color: #000;
    font-size: 13px;
    font-weight: 600;
}
.minicart-wrapper .minicart-items .product-item-details {
    padding-left: 75px;
}
.minicart-wrapper .price-container {
    display: inline-block;
}
.minicart-wrapper .minicart-items .product-item-details .price, .minicart-wrapper span.qty-value {
    font-size: 12px;
    font-weight: 700;
    color: #174924;
}
.minicart-wrapper .minicart-items .product-item-details strong.product-item-name {
    margin-bottom: 0;
}
.minicart-items .action.delete i.fa.fa-close {
    color: #ce0c0c;    font-size: 12px;
}
.minicart-wrapper .minicart-items .action.delete:before{
    content: '';
}
.minicart-wrapper .product .actions {
    float: left;
    margin: 0;
}
.minicart-wrapper .minicart-items .action.delete>span {
    position: relative;
    display: inline-table;color: #ce0c0c;font-size: 12px;
}
.minicart-wrapper .minicart-items .action.delete{
    margin-left: -3px;
}
.minicart-wrapper .minicart-items .product-item-details .price-including-tax {
    margin: 0;
}
.minicart-wrapper .minicart-items .product .toggle {
    width: 55px;
    background: #333;
    color: #fff;
    text-align: center;
    padding: 2px 0px;
    border-radius: 5px;
    cursor: help;
    line-height: 20px;
}
.minicart-items .product-item {
    padding-bottom: 8px;
    padding-top: 8px;
    border-color: #efefef !important;
}
.minicart-items .product.options .toggle>span {
    cursor: help;
    font-size: 12px;
}
.minicart-items .product.options {
    margin: 3px 0 0;
    position: relative; 
}
.minicart-wrapper .minicart-items .product .toggle:hover + .content {
    display: block !important;
}
.options .content {
    position: absolute;
    background-color: #efefef;
    border: 0;
    border: 1px solid #174924;
    min-width: 100px;
    left: 0;
    top: 24px;
    box-shadow: 0 0 2px rgba(0,0,0,.1);
    /* opacity: 0; */
    filter: alpha(opacity=0);
    display: none;
    margin: 0;
    padding: 10px;
    z-index: 99;
}

.minicart-items .product .toggle:after, .minicart-items .product .active>.toggle:after {
    content: '';
    padding: 0;
    margin: 0;
}
.block-minicart dl.product.options.list {
    margin-bottom: 0;
    background-color: #efefef;
    width: 100%;
    padding: 0;
    margin: 0;
}
.options .content:hover {
    cursor: help;
}
.minicart-items dl.product.options.list {
    color: #000;
}

@media only screen and (max-width: 768px){
    .page-wrapper .minicart-wrapper .block-minicart{right:-10px;}
    .minicart-wrapper .block-minicart:before, .minicart-wrapper .block-minicart:after {right: 30px;}
    .minicart-wrapper .minicart-items .product-item-details{text-align:left;}
    .nav-sections-item-content {padding: 0;margin-top:40px;}
    .nav-sections-item-title {padding: 0;height: 40px;width: 50%;line-height: 40px;}
    .nav-sections .header.links li>a {border-top: 0;border-bottom: 1px solid #d1d1d1;font-size: 16px;font-weight: 600;}
    .nav-sections .header.links {border-bottom: 0;}
    .nav-sections .header.links li>a img {display: none;}
    .nav-sections .header.links li>a i.fa {display: none;}
    .nav-sections .header.links li>a:hover{font-weight: 600;}
    .navigation .parent .level-top:after {content: "+";font-weight: 800;font-size: 18px;top:0;}
    .nav-sections-item-title .nav-sections-item-switch {font-size: 14px;color: #333;text-transform: uppercase;font-weight: 700;}
    .navigation .parent .level-top.ui-state-active:after {content: '_';top: -10px;}
    .sw-megamenu.navigation .subchildmenu li.ui-menu-item>.open-children-toggle + a:after {content: '+';position: absolute;right: 10px;font-size: 18px;top: 6px;}
    .sw-megamenu.navigation .subchildmenu li.ui-menu-item>.open-children-toggle + a.ui-state-active:after{content: '_';top: -1px;right: 12px;}
    .page-wrapper .sw-megamenu.navigation.mobile li.level0.fullwidth .submenu .subchildmenu .subchildmenu {display: none;}
    .page-wrapper .sw-megamenu.navigation.mobile li.level0.fullwidth .submenu .subchildmenu .subchildmenu.opened {display: block;}
    ul.subchildmenu.col-md-8.mega-columns.columns8 {background-color: #f7f7f7;}
    nav.navigation.sw-megamenu .level0 ul.subchildmenu {background-color: #F0F0F0;}
    nav.navigation.sw-megamenu .level1 ul.subchildmenu {background-color: #E8E8E8;}
    nav.navigation.sw-megamenu .level2 ul.subchildmenu {background-color: #E0E0E0;}
    nav.navigation.sw-megamenu .level3 ul.subchildmenu {background-color: #DCDCDC;}
    nav.navigation.sw-megamenu .level4 ul.subchildmenu {background-color: #D8D8D8;}
    nav.navigation.sw-megamenu .level5 ul.subchildmenu {background-color: #D3D3D3;}
    span.pricemini {display: none;}
    .toolbar-blog-posts .pages .pages-items{padding: 0px 40px 0;}
    .breadcrumbs {display: block !important;}
}
@media only screen and (max-width: 420px){
    .page-wrapper .minicart-wrapper .block-minicart{width: 300px;}
    .minicart-wrapper .block-minicart:before, .minicart-wrapper .block-minicart:after {right: 15px;}
}

.custom_route-index-index .col-bss-1 a {
    color: #777;
    font-size: 16px;
    font-weight: normal;
    text-decoration: none;
}
.custom_route-index-index  .sidebar-additional {
    display: none;
}
.custom_route-index-index   .column.main {
    width: 100% !important;
}
.custom_route-index-index .column.main .col-bss-2 {
    width: 100%;
}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
.page-wrapper .page-header {
    width: 100%;
}
i.fa-shopping-basket {
    top: -4px;
}
.page-header .block-search input {
    margin-top: 12px;
}
.block-search .action.search:before{
    margin-top: 12px;
}
}



